<?php

$tablet_browser = 0;
$mobile_browser = 0;

$body_class = 'desktop';

if (preg_match('/(tablet|ipad|playbook)|(android(?!.*(mobi|opera mini)))/i', strtolower($_SERVER['HTTP_USER_AGENT']))) {
    $tablet_browser++;
    $body_class = "tablet";
}

if (preg_match('/(up.browser|up.link|mmp|symbian|smartphone|midp|wap|phone|android|iemobile)/i', strtolower($_SERVER['HTTP_USER_AGENT']))) {
    $mobile_browser++;
    $body_class = "mobile";
}

if ((strpos(strtolower($_SERVER['HTTP_ACCEPT']),'application/vnd.wap.xhtml+xml') > 0) or ((isset($_SERVER['HTTP_X_WAP_PROFILE']) or isset($_SERVER['HTTP_PROFILE'])))) {
    $mobile_browser++;
    $body_class = "mobile";
}

$mobile_ua = strtolower(substr($_SERVER['HTTP_USER_AGENT'], 0, 4));

$mobile_agents = array(
    'w3c ','acs-','alav','alca','amoi','audi','avan','benq','bird','blac',
    'blaz','brew','cell','cldc','cmd-','dang','doco','eric','hipt','inno',
    'ipaq','java','jigs','kddi','keji','leno','lg-c','lg-d','lg-g','lge-',
    'maui','maxo','midp','mits','mmef','mobi','mot-','moto','mwbp','nec-',
    'newt','noki','palm','pana','pant','phil','play','port','prox',
    'qwap','sage','sams','sany','sch-','sec-','send','seri','sgh-','shar',
    'sie-','siem','smal','smar','sony','sph-','symb','t-mo','teli','tim-',
    'tosh','tsm-','upg1','upsi','vk-v','voda','wap-','wapa','wapi','wapp',
    'wapr','webc','winw','winw','xda ','xda-');

if (in_array($mobile_ua,$mobile_agents)) {
    $mobile_browser++;
}

if (strpos(strtolower($_SERVER['HTTP_USER_AGENT']),'opera mini') > 0) {
    $mobile_browser++;
    //Check for tablets on opera mini alternative headers
    $stock_ua = strtolower(isset($_SERVER['HTTP_X_OPERAMINI_PHONE_UA'])?$_SERVER['HTTP_X_OPERAMINI_PHONE_UA']:(isset($_SERVER['HTTP_DEVICE_STOCK_UA'])?$_SERVER['HTTP_DEVICE_STOCK_UA']:''));
    if (preg_match('/(tablet|ipad|playbook)|(android(?!.*mobile))/i', $stock_ua)) {
      $tablet_browser++;
    }
}

if ($tablet_browser > 0) {
// Si es tablet has lo que necesites

  $es_tablet = 'si';

}else if ($mobile_browser > 0) {
// Si es dispositivo mobil has lo que necesites
  $es_movil = 'si';
}
else {
// Si es ordenador de escritorio has lo que necesites

}

include 'concha.php';

$titulo = "$nombresitio / Archivo";
include 'arriba_full.php'
?>

<? if ($es_movil == 'si') { ?>
<style>
body {
  overflow: scroll; /* Show scrollbars */
}
.container {
    height: auto;
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
}





.center {
  margin: auto;
  width: 50%;
  border: 3px solid green;
  padding: 10px;
}






</style>

<? } ?>

 <div class="news-summary <? if ($estiloweb == 4 || 61) { ?> col-lg-8 col-md-8<? } else { ?>col-lg-9 col-md-9 <? } ?> col-sm-12 col-12 p-0" >


                   <div class="widget-head" style="">
                       <h3 <? if ($estiloweb <= 3){echo 'style="padding: 1px 5px 1px 5px; background-color:'; echo $d_color_fondo_menu; echo ';font-family:'; echo $style_titulo; echo ';font-size:25px;color:#ffffff;"'; } else {echo 'class="widget-title"';} ?>>
                           <span>CLUBES</span>
                       </h3>
                   </div>
<BR><BR>

<div class="container">
<?
$ID_club = (int)$_GET['ID'];
$sql3 = "SELECT * FROM `club_2_clubes`";

$consulta3 = mysql_query ($sql3);
while ($row3 = mysql_fetch_array($consulta3))
{
  $ID_club  = $row3["ID"];
 $nombre_club = $row3["nombre"];
  $logo_v = $row3["logo"];
  ?>
<div class="row" style="padding-bottom: 38px; ">

  <div class="col-2">
    <a href="<? echo $dom  ?>/club/<? echo $ID_club ?>/<? echo urls_amigables($nombre_club) ?>">  <img class="img-fluid" src="<? echo $dom ?>/<? echo $logo_v ?>"></a>
  </div>

  <div class="col-10" style=" margin: auto;
  width: 50%;

  padding: 10px; font-size:27px; border-bottom-style: solid;
border-width: 1px; color:black;">
  <a style="color:black;" href="<? echo $dom  ?>/club/<? echo $ID_club ?>/<? echo urls_amigables($nombre_club) ?>">    <? echo $nombre_club; ?></a>
  </div>

</div>

  <?

}
mysql_free_result($consulta3);


?>

  </div>


<br>
<br>
<br>
<script>
    // Set the options to make LazyLoad self-initialize
    window.lazyLoadOptions = {
        elements_selector: ".lazy",
        // ... more custom settings?
    };
    // Listen to the initialization event and get the instance of LazyLoad
    window.addEventListener('LazyLoad::Initialized', function (event) {
        window.lazyLoadInstance = event.detail.instance;
    }, false);
</script>
<script async src="https://cdn.jsdelivr.net/npm/vanilla-lazyload@12.4.0/dist/lazyload.min.js"></script>

<!--script src="https://cdnjs.cloudflare.com/ajax/libs/wow/1.1.2/wow.min.js"></script-->
        <script>
           // new WOW().init();
            //  console.log('asdasd34');
        </script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous">
    </script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous">
    </script>
<script src="https://radioshosting.com/css/js/lightbox-plus-jquery.min.js"></script>
<script src="js/jquery.fittext.js"></script>
<script src="https://unpkg.com/flickity@2/dist/flickity.pkgd.min.js"></script>

<!--script type="text/javascript" src="<?php echo $dom;?>/js/rAF.js"></script>
<script type="text/javascript" src="<?php echo $dom;?>/js/ResizeSensor.js"></script>
    <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/sticky-sidebar@3.3.1/dist/sticky-sidebar.js">
    </script>

    <script type="text/javascript">
          var sidebar = new StickySidebar('#sidebar', {
              containerSelector: '#main-content',
              innerWrapperSelector: '.sidebar__inner',
              resizeSensor: true,
              topSpacing: 60,
              bottomSpacing: 20,
              minWidth: 768
          });
    </script-->

<script src="https://unpkg.com/isotope-layout@3/dist/isotope.pkgd.js"></script>

<script type="text/javascript">
    window.setInterval(function(){
        console.log('anda');
      $('.grid').isotope({
      itemSelector: '.grid-item'
    });
    }, 2000);
</script>

<script type="text/javascript">
window.setInterval(function(){
  $('.grid2').isotope({
  itemSelector: '.grid-item2'
});
}, 2000);
</script>

 <script language=javascript>
function ventanaSecundaria56 (URL){
   window.open(URL,"ventana1","width=960,height=630,scrollbars=NO")
}
  </script>

<script>

$(function(){


        $(".carousel-captionh1").fitText(1.2, { minFontSize: '14px', maxFontSize: '18px' });
        $(".colorTitulo").fitText(1.2, { minFontSize: '14px', maxFontSize: '24px' });
        $(".carousel-caption h2").fitText(1.2, { minFontSize: '14px', maxFontSize: '30px' });
        $(".tituloVideo").fitText(1.2, { minFontSize: '14px', maxFontSize: '30px' });
        $(".tarso").fitText(1.2, { minFontSize: '20px', maxFontSize: '50px' });
        $(".tarso2").fitText(1.2, { minFontSize: '5px', maxFontSize: '11px' });



        document.querySelector('.news-summary').classList.add('content');
        document.querySelector('.news-summary').id = 'content';
        //document.querySelector('#grid').classList.add('content');
        //document.querySelector('#grid').id = 'content';





    jQuery('img.svg').each(function(){
       var $img = jQuery(this);
       var imgID = $img.attr('id');
       var imgClass = $img.attr('class');
       var imgURL = $img.attr('src');
       //console.log('lalasl', imgURL);
       jQuery.get(imgURL, function(data) {

           // Get the SVG tag, ignore the rest
           var $svg = jQuery(data).find('svg');

           // Add replaced image's ID to the new SVG
           if(typeof imgID !== 'undefined') {
               $svg = $svg.attr('id', imgID);
           }
           // Add replaced image's classes to the new SVG
           if(typeof imgClass !== 'undefined') {
               $svg = $svg.attr('class', imgClass+' replaced-svg');
           }

           // Remove any invalid XML tags as per http://validator.w3.org
           $svg = $svg.removeAttr('xmlns:a');

           // Check if the viewport is set, else we gonna set it if we can.
           /*if(!$svg.attr('viewBox') && $svg.attr('height') && $svg.attr('width')) {
               $svg.attr('viewBox', '0 0 ' + $svg.attr('height') + ' ' + $svg.attr('width'))
           }*/

           // Replace image with new SVG
           $img.replaceWith($svg);

       }, 'xml');

    });
});


</script>



<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css" integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g==" crossorigin="anonymous" referrerpolicy="no-referrer" />

<?php include 'google.php';?>
</body>
</html>
